CVE-2015-6661

2015-08-24T10:59:18
ID CVE-2015-6661
Type cve
Reporter NVD
Modified 2016-12-23T21:59:33

Description

Drupal 6.x before 6.37 and 7.x before 7.39 allows remote attackers to obtain sensitive node titles by reading the menu.